name: Brenda Nyaringita
locality: 
country: Remote
role: <a href="">Support Engineer</a>
reports_to: tinesørensen
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: bnyaringita
departments:
  - Customer Support
specialty: ""
expertise:
story:

